*{
    padding: 0;
    margin: 0;
    text-decoration: none;
  }
  body{
    min-width: 1200px;
    font-size: 12px;
    font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
  }
  img{
    border: none;
  }
  ul{
    list-style: none;
    list-style-type: none;
  }
  li{
    list-style: none;
    list-style-type: none;
  }
  .header{
    width: 100%;
    height: 120PX;
  }
  .header1{
    width: 100%;
    height: 45px;
    background-color: #9d0c0c;
  }
  .header1_width{
    width: 1200px;
    height: 45px;
    margin: 0 auto;
  }
  .header1_input{
    width: 180px;
    height: 26px;
    float: right;
    background-color: #ffffff;
    border-radius: 6px;
    margin-top: 9px;
  }
  .header1_input input{
    width: 140px;
    height: 24px;
    border: none;
    float: left;
    margin-top: 1px;
    text-indent: 6px;
    outline: none;
    margin-left: 6px;
  }
  .header1_input button{
    width: 24px;
    height: 17px;
    float: left;
    margin-top: 5px;
    background-image: url(../images/so_btn.png);
    background-repeat: no-repeat;
    background-position:  center;
    background-color: transparent;
    border: none;
    margin-left: 4px;
    cursor: pointer;
  }
  .header2{
    width: 100%;
    height: 75px;
    background-color: #ffffff;
  }
  .header2_width{
    width: 1200px;
    height: 75px;
    margin: 0 auto;
    position:relative;
    z-index:99999;
  }
  .header2_1 li{
    display: block;
    float: left;
    width: 98px;
    height: 75px;
    position:relative;
  }
  
  .header2_1 li > a{
    display: block;
    float: left;
    width: 98px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    color: #9d0c0c;
    font-weight: 600;
    margin-top: 14px;
  }
  .header2_1 li > a.on{
    height: 61px;
    color:#ffffff;
    background-color:#9d0c0c;
  }
  
  .header2_1 li > a:hover{
    height: 61px;
    color:#ffffff;
    background-color:#9d0c0c; 
  }
  .header2_2{
    position: absolute;
    width: 204px;
    height: 144px;
    background-image: url(../images/header_yuan.png);
    background-repeat: no-repeat;
    background-position: -8px -44px;
    left: 500px;
    z-index: 9999;
  }
  .header2_2 img{
    position: relative;
    top: -28px;
    left: 13px;
  }
  .subNav{
    width: 98px;
    
    top: 70px;
    display: none;
    z-index: 99999;
  }
  .subNav dd{
    width:100%;
    height: 35px;
    float:left;
    background-color: #9d0c0c;
    filter:alpha(opacity=70);   
    -moz-opacity:0.7;   
    -khtml-opacity: 0.7;   
    opacity: 0.7;   
  
  }
  .subNav dd a{
    display:block;
    width:88px;
    height: 35px;
    text-align:center;
    line-height:35px;
    color: #ffffff;
    font-size: 14px;
    overflow: hidden;
    padding-left:5px;
    padding-right:5px;
  }
  .subNav dd:hover{
    filter:alpha(opacity=100);   
    -moz-opacity:1;   
    -khtml-opacity: 1;   
    opacity: 1;   
  }
  .index_lb{
    width: 100%;
    height: 400px;
    position:relative;
    z-index:999px;
  }
  .index_lb_super{
    width: 100%;
    height: 400px;
  }
  .index_lb_super img{
    width: 100%;
    height: 400px;
  }
  .index_lb_dian{
    position: relative;
    width: 100px;
    height: 10px;
    top: -40px;
    left: 48%;
  }
  .index_lb_dian span{
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    background-image: url(../images/lb_dian.png);
    margin-right: 8px;
    background-position: 0 -24px;
    background-repeat: no-repeat;
  }
  .index_lb_dian span.on{
    background-position: 0 0 ;
  }
  
  /* 新闻栏目 css */
  .index_1{
    width: 100%;
    height: 400px;
    background-color: #9d0c0c;
  }
  .index_1_width{
    width: 1200px;
    height: 400px;
    margin: 0 auto;
    background-image: url(../images/tttj.png);
    background-repeat: no-repeat;
    background-position: 0 40px;
  }
  .index_1_xw{
    width: 100%;
    height: 262px;
    float: left;
    margin-top: 102px;
  }
  .index_1_xw a{
    display: block;
    width: 280px;
    height: 262px;
    float: left;
    margin-right: 26px;
  }
  .index_1_xw a img{
    width: 100%;
    height: 169px;
    float: left;
  }
  .index_1_xw a:hover .index_1_xw_time{
    opacity: 1;
  }
  .index_1_xw_p1{
    width: 100%;
    height:42px;
    float: left;
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    margin-top: 18px;
        height: 42px;
  }
  .index_1_xw_time{
    width: 100%;
    float: left;
    color: #ffffff;
    margin-top: 15px;
    opacity: 0.7;
    font-size: 14px;
  }
  .index_2{
    width: 100%;
    height: 446px;
  }
  .index_2_width{
    width: 1200px;
    height: 512px;
    margin: 0 auto;
    background-image: url(../images/xxxw.png);
    background-repeat: no-repeat;
    background-position: 0 40px;
  }
  .index_2_xw{
    width: 100%;
    height: 344px;
    float: left;
    margin-top: 102px;
  }
  .index_2_xw a{
    width: 280px;
    height: 315px;
    float: left;
    margin-right: 26px;
  }
  .index_2_xw a img{
    width: 100%;
    height: 170px;
  }
  .index_2_xw_p1{
    width: 100%;
    float: left;
    font-size: 16px;
    color: #333333;
    font-weight: 600;
    margin-top: 6px;
    height:42px;
  }
  .index_2_xw_p2{
    width: 100%;
    float: left;
    font-size: 14px;
    color: #333333;
    margin-top: 6px;
    height: 60px;
  }
  .index_2_xw_p3{
    width: 100%;
    float: left;
    color: #777777;
    text-align: right;
    margin-top: 6px;
  }
  .index_2_xw a:hover .index_2_xw_p1{
    color: #9d0c0c;
  }
  .index_2_xw a:hover .index_2_xw_p3{
    color: #9d0c0c;
  }
  .index_3{
    width: 100%;
    height: 542px;
    background-color: #eeeeee;
  }
  .index3_width{
    width: 1200px;
    height: 542px;
    margin: 0 auto;
    background-image: url(../images/xxcz.png);
    background-repeat: no-repeat;
    background-position: 0 40px;
  }
  .index_3_xw{
    width: 900px;
    height: 408px;
    float: left;
    margin-top: 116px;
    cursor:pointer;
    cursor:hand;
  }
  .index_3_xw a{
    display: block;
    float: left;
    width: 266px;
    height: 170px;
    background-color: #ffffff;
    padding: 16px;
    margin-left: 1px;
    margin-right: 1px;
  }
  .index_3_xw a:hover .index_3_xw_p1{
    color: #9d0c0c;
  }
  .index_3_xw_p1{
    width: 100%;
    height: 42px;
    font-size: 16px;
    color: #333333;
    font-weight: 600;
    margin-top: 20px;
    float: left;
  }
  .index_3_xw_p2{
    width: 100%;
    color: #333333;
    opacity: 0.8;
    text-indent: 26px;
    font-size: 14px;
    margin-top: 14px;
    float: left;
  }
  .index_3_xw_p3{
    float: right;
    font-size: 14px;
    color: #9d0c0c;
    margin-top: 14px;
  
  }
  .new_index_3_xw_p3{
    width:100%;
    float: left;
    font-size: 14px;
    color: #9d0c0c;
    margin-top: 14px;
    text-align:right;
  
  }
  .index_4{
    width: 100%;
    height: 460px;
    background-image: url(../images/kbbg.png);
  
  }
  .index_4_width{
    width: 1200px;
    height: 460px;
    margin:0 auto;
  }
  .index_4_bt{
    width: 1180px;
    height: 22px;
    float: left;
    margin-top: 50px;
    padding-left:20px;
  }
  
  .index_4_bt a{
    display: block;
    width: 238px;
    height: 22px;
    float: left;
    background-image: url(../images/tb_bg.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    color: #333333;
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
    text-indent: 38px;
    text-align:right;
  }
  .index_4_bt a span{
    font-size: 16px;
    color: #999999;
    font-weight: 400;
  }
  .bt_xian{
    display: block;
    float: left;
    width: 1px;
    height: 22px;
    background-color: #999999;
    margin: 0 36px;
  }
  .index_4_bt a.on{
    background-position: 0 0;
    color: #333333;
  }
  .index_4_xw{
    width: 100%;
    height: 210px;
    float: left;
    margin-top: 30px;
  }
  .index_4_xw a{
    display: block;
    float: left;
    width: 280px;
    height: 70px;
  }
  .index_4_xw_rl1{
    width: 65px;
    height: 55px;
    float: left;
    background: url(../images/rl.png) no-repeat;
  }
  .index_4_xw_rl1 p{
    display: block;
    width: 100%;
    float: left;
    text-align: center;
    font-size: 12px;
    color: #000000;
    margin-top: 10px;
  }
  .index_4_xw_rl1 span{
    width: 100%;
    float: left;
    text-align: center;
    font-size: 18px;
    color: #ba2a17;
  }
  .index_4_xw_p1{
    width: 200px;
    float: left;
    font-size: 14px;
    color: #333333;
    padding-left: 10px;
  }
  .index_4_xw_p2{
    width: 200px;
    float: left;
    padding-left: 10px;
    margin-top: 5px;
    font-size: 12px;
    color: #333333;
    opacity: 0.8;
  }
  .index_5{
    width: 100%;
    height: 440px;
    background-image: url(../images/index_5.png);
  }
  .index_5_width{
    width: 1200px;
    height: 440px;
    margin: 0 auto;
  }
  .index_5_1{
    width: 100%;
    height: 360px;
    float: left;
    margin-top: 40px;
  }
  .index_5_1 img{
    filter: alpha(opacity=80); 
    opacity:0.8; 
  }
  .index_5_1 img:hover{
    filter: alpha(opacity=100); 
    opacity:1; 
  }
  .index_5_1 a{
    display: block;
    height: 360px;
    float: left;
  }
  .index_5_1_a1{
    width: 653px;
  }
  .index_5_1_a2{
    width: 211px;
    margin: 0 20px;
  }
  .index_5_1_a3{
    width: 294px;
  }
  .index_5_1_a4{
    width: 294px;
    margin-top: 19px;
  }
  .index_5_2{
    width: 100%;
    height: 156px;
    float: left;
    margin-top: 20px;
  }
  .index_5_2 a{
    display: block;
    height: 156px;
    float: left;
  }
  .index_5_2_a1{
    width: 414px;
  }
  .index_5_2_a2{
    width: 449px;
    margin: 0 20px;
  }
  .index_5_2_a3{
    width: 294px;
  }
  .index_6{
    width: 100%;
    height: 280px;
  }
  .index_6_width{
    width: 1200px;
    height: 280px;
    margin: 0 auto;
  }
  .index_6_left{
    width: 470px;
    height: 210px;
    float: left;
    margin-top: 42px;
  }
  .index_6_left_bt{
    width: 100%;
    height: 32px;
    background-image: url(../images/line.png);
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    text-indent: 34px;
    position:relative;
  }
  .index_6_left_bt_xiao{
    width: 135px;
    height: 30px;
    position:absolute;
    right:0;
    top:0;
  }
  .index_6_left_bt_xiao a{
    display: block;
    float: left;
    width: 66px;
    height: 30px;
    background-color: #9d0c0c;
    text-align: center;
    line-height: 30px;
    color: #ffffff;
    font-size: 12px;
    text-indent: 0;
  }
  .index_6_left_dl{
    width: 100%;
    height: 178px;
  }
  .index_6_left_dl_1{
    width: 100%;
    height: 38px;
    float: left;
    margin-top: 20px;
  }
  .index_6_center{
    width: 265px;
    height: 200px;
    float: left;
    margin-left:20px;
    margin-top: 41px;
  }
  .index_6_center_bt{
    width: 100%;
    height: 32px;
    background-image: url(../images/line.png);
    font-size: 20px;
    font-weight: 500;
    color:#ffffff;
    line-height: 20px;
        text-indent: 32px;
    font-weight: 600;
    position:relative;
  }
  .index_6_center_dl{
    width: 100%;
    height: 168px;
  }
  .index_6_right{
    width: 403px;
    height: 186px;
    float: right;
    margin-top: 42px;
  }
  .index_6_right_lm{
    width: 100%;
    height: 32px;
    float: left;
    background-image: url(../images/line2.png);
    background-repeat: no-repeat;
    background-position: center;
    font-size: 20px;
    font-weight: 600;
    color: #333333;
    line-height: 20px;
    text-indent: 34px;
  }
  .index_6_right_tu{
    width: 100%;
    height: 132px;
    float: left;
    margin-top: 22px;
  }
  .index_6_right_tu a{
    width: 192px;
    height: 60px;
    float: left;
  }
  .index_6_right_tu a img{
    width: 192px;
    height: 60px;
  }
  .index_7{
    width: 100%;
    height: 268px;
    background-color: #f8f8f8;
  }
  .index_7_width{
    width: 1200px;
    height: 268px;
    margin: 0 auto;
  }
  .index_7_1{
    width: 170px;
    height: 186px;
    float: left;
    margin-top: 40px;
    margin-right: 20px;
  }
  .index_7_1_wb{
    width: 100%;
    height: 90px;
  
  }
  .index_7_1_wb img{
    float: left;
  }
  .index_7_2{
    width: 1px;
    height: 186px;
    margin-top: 40px;
    float: left;
    background-color: #cccccc;
  }
  .index_7_3{
    width: 482px;
    height: 186px;
    float: left;
    margin-top: 46px;
    margin-left: 22px;
  }
  .index_7_3_1{
    width: 27px;
    height: 100%;
    background-repeat: no-repeat;
    float: left;
  }
  .index_7_3_2{
    width: 415px;
    height: 186px;
    float: left;
    margin-left: 20px;
  }
  .index_7_3_2_p1{
    width: 100%;
    font-size: 18px;
    color: #9d0c0c;
    float: left;
  }
  .index_7_3_2_p2{
    width: 100%;
    font-size: 14px;
    color: #333333;
    float: left;
    text-indent: 40px;
    margin-top: 16px;
    line-height: 2;
  }
.index_7_3_2_wb:hover{
	 color: #9d0c0c;
}
.index_7_3_2_wx:hover{
	    color: #11c322;
}
  .index_8{
    width: 100%;
    height: 178px;
  }
  .index_8_width{
    width: 1200px;
    height: 178px;
    margin: 0 auto;
  }
  .index_8_1{
    width: 100%;
    height: 97px;
    float: left;
    margin-top: 40px;
  }
  .index_8_1 a{
    float: left;
    display: block;
    width: 98px;
    height: 97px;
  }
  .index_8_1 span{
    width: 2px;
    height: 97px;
    float: left;
    background-color: #efefef;
  }
  .index_8_1 a p{
    width: 100%;
    display: block;
    float: left;
    text-align: center;
    font-size: 12px;
    color: #555555;
  }
  .index_8_1 a:hover p{
    color: #9d0c0c;
  }
  .index_8_1_a1{
    background-image: url(../images/rc.png);
    background-repeat: no-repeat;
    background-position: 26px -135px;
  }
  .index_8_1_a1:hover{
    background-position: 26px 8px;
  }
  .index_8_1_a1 p{
    margin-top: 72px;
  }
  .index_8_1_x1{
    background-image: url(../images/wsbg.png);
    background-repeat: no-repeat;
    background-position: 26px -135px;
  }
  .index_8_1_x1:hover{
    background-position: 26px 8px;
  }
  .index_8_1_x1 p{
    margin-top: 72px;
  }
  .index_8_1_a2{
    background-image: url(../images/book.png);
    background-repeat: no-repeat;
    background-position: center -132px
  }
  .index_8_1_a2:hover{
    background-position: center 8px;
  }
  .index_8_1_a2 p{
    margin-top: 60px;
  }
  .index_8_1_a3{
    background-image: url(../images/xqhz.png);
    background-repeat: no-repeat;
    background-position: center -120px;
  }
  .index_8_1_a3:hover{
    background-position: center 18px;
  }
  .index_8_1_a3 p{
    margin-top: 60px;
  }
  .index_8_1_a4{
    background-image: url(../images/wz.png);
    background-repeat: no-repeat;
    background-position:center -125px;
  }
  .index_8_1_a4:hover{
    background-position: center 14px;
  }
  .index_8_1_a4 p{
    margin-top: 72px;
  }
  .index_8_1_a5{
    background-image: url(../images/zj.png);
    background-repeat: no-repeat;
    background-position:center -110px;
  }
  .index_8_1_a5:hover{
    background-position: center 20px;
  }
  .index_8_1_a5 p{
    margin-top: 60px;
  }
  .index_8_1_a6{
    background-image: url(../images/cg.png);
    background-repeat: no-repeat;
    background-position:center -122px;
  }
  .index_8_1_a6:hover{
    background-position: center 14px;
  }
  .index_8_1_a6 p{
    margin-top: 72px;
  }
  .index_8_1_a7{
    background-image: url(../images/xy.png);
    background-repeat: no-repeat;
    background-position:center -117px;
  }
  .index_8_1_a7:hover{
    background-position: center 14px;
  }
  .index_8_1_a7 p{
    margin-top: 72px;
  }
  .index_8_1_a8{
    background-image: url(../images/xw.png);
    background-repeat: no-repeat;
    background-position:center -114px;
  }
  .index_8_1_a8:hover{
    background-position: center 20px;
  }
  .index_8_1_a8 p{
    margin-top: 72px;
  }
  .index_8_1_a9{
    background-image: url(../images/jw.png);
    background-repeat: no-repeat;
    background-position:center -115px;
  }
  .index_8_1_a9:hover{
    background-position: center 20px;
  }
  .index_8_1_a9 p{
    margin-top: 72px;
  }
  .index_8_1_a10{
    background-image: url(../images/jx.png);
    background-repeat: no-repeat;
    background-position:center -116px;
  }
  .index_8_1_a10:hover{
    background-position: center 16px;
  }
  .index_8_1_a10 p{
    margin-top: 60px;
  }
  .index_8_1_a11{
    background-image: url(../images/kb.png);
    background-repeat: no-repeat;
    background-position:center -116px;
  }
  .index_8_1_a11:hover{
    background-position: center 16px;
  }
  .index_8_1_a11 p{
    margin-top: 60px;
  }
  .index_8_1_a12{
    background-image: url(../images/xyh.png);
    background-repeat: no-repeat;
    background-position:center -116px;
  }
  .index_8_1_a12:hover{
    background-position: center 16px;
  }
  .index_8_1_a12 p{
    margin-top: 60px;
  }
  .footer{
    width: 100%;
    height: 120px;
    background-color: #34372e;
  }
  .footer_width{
    width: 1200px;
    height: 120px;
    margin: 0 auto;
  }
  .footer_1{
    width: 341px;
    height: 64px;
    float: left;
    margin-top: 30px;
  }
  .footer_2{
    width: 704px;
    height: 50px;
    float: right;
    margin-top: 38px;
  }
  .footer_2_1{
    float: left;
    margin-top: 7px;
  }
  .footer_2 p{
    width: 674px;
    float: left;
    color: #ffffff;
    text-indent: 20px;
  }
  .footer_2_2{
    margin-top: 8px;
  }
  .index_4_xw a:hover>p{
    color:#ba2a17 !important;
  }
  
  .xt_width1{
    width:268px;
    height:360px;
    padding-left:12px
  }
  
  .xt_width2{
    width:280px;
    height:360px;
    margin-left:30px;
  }
  
  .xt_width3{
    width:265px;
    height:360px;
    margin-left:20px;
    padding-left:15px;
  }
  
  .xt_width4{
    width:275px;
    height:360px;
    margin-left:20px;
    padding-left:5px;
  }

.goTop {
    position: fixed;
    bottom: 8px;
    right: 20px;
    z-index: 9999999;
    color: #fff;
    text-align: center;
    font-size: 14px;
    transition: none;
    background-color: #000;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.goTop:hover{
  color:#fff;
  background-color:#e46856;
}

.index_6_left_dl select{
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    border-width: 1px;
    border-style: solid;
    border-color: initial;
    border-image: initial; 
    border-radius: 0px;
    border-color: rgb(169, 169, 169);
}

.header2_1 a:hover{
            color:#ffffff;
            background-color:#9d0c0c;
            
        }
.subNav dd a:hover{
width:120px;
  color:#ffffff;
            background-color:#9d0c0c;
}
.new_index_3_xw a{
  background-color:#9d0c0c;
}

.new_index_3_xw a:hover .index_3_xw_p1{
  color:#ffffff
}

.new_index_3_xw a:hover .index_3_xw_p2{
  color:#ffffff;
  opacity:1;
}


.new_index_3_xw .index_3_xw_p1{
  color:#ffffff;
  margin-top:15px;
}

.new_index_3_xw .index_3_xw_p2{
  color:#ffffff
}

.new_index_3_xw .index_3_xw_p3{
 color:#ffffff 
}

.index_1_xw a img:hover{
            transition: transform 500ms;
            transform: scale(1.1);
            -ms-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -webkit-transform: scale(1.1);
            -o-transform: scale(1.1);
        }

        .index_2_xw a:hover{
            transition: transform 500ms;
            transform:translate(0px,-20px);
            -ms-transform:translate(0px,-20px);
            -moz-transform:translate(0px,-20px);
            -webkit-transform:translate(0px,-20px);
            -o-transform:translate(0px,-20px);
        }

        .index_6_right_tu{width: 105%;overflow: hidden;}
        .index_6_right_tu li{width: 192px;margin:0 14px 12px 0;display: inline-block;*display: inline;*zoom:1;}
        .index_6_right_tu li span{display: block;width:100%;height: 0;padding-bottom:31.25%;overflow: hidden; }
        .index_6_right_tu li a{position: relative;display: block;}
        .index_6_right_tu li a:before{content: '';width: 0;height: 0;border:1px solid #dadada;left:50%;top:50%;z-index: 10;display: block;position: absolute;background: no-repeat center center;transition: all 0.3s ease;background-image:url("../images/link.png")}
        .index_6_right_tu li:hover a:before{width: 90%;height: 80%;left:5%;top:10%;}
        .index_6_right_tu li a:after{content: '';position: absolute;left:0;top:0;z-index: 8;display: block;width: 100%;height: 100%;transition: all 0.3s ease}
        .index_6_right_tu li:hover a:after{background-color:#000;opacity: 0.5;filter:alpha(opacity=5);}